html
{
	scroll-behavior: smooth;
}

body
{
	-webkit-font-smoothing: antialiased; /* 크롬, 사파리 */
	-moz-osx-font-smoothing: grayscale; /* 맥 파이어폭스 */
	text-rendering: optimizeLegibility;
}

.wrap
{
	width:100%;
}

.clinics
{
	position:relative;
	width:90%;
	margin:0 auto;
	margin-top:90px;

	aspect-ratio:2/1;
	overflow:hidden;
}

/* 각 슬라이드 */
.clinic
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

	opacity:0;
	transition:opacity 1s ease;
}

/* 활성 슬라이드 */
.clinic.active
{
	opacity:1;
	z-index:1;
}

.clinic img
{
	width:100%;
	height:100%;
	object-fit:contain;
	background:#000;
}

/* 버튼 */
.clinic_prev,
.clinic_next
{
	position:absolute;
	top:50%;
	transform:translateY(-50%);

	width:40px;
	height:50px;

	display:flex;
	align-items:center;
	justify-content:center;

	padding:0;
	margin:0;
	line-height:50px;

	font-family:inherit;

	background:rgba(0,0,0,0.4);
	color:#fff;
	border:none;
	padding:10px 15px;
	font-size:2rem;
	cursor:pointer;
	z-index:10;
}

.clinic_prev { left:10px; }
.clinic_next { right:10px; }

.clinic_prev:hover,
.clinic_next:hover
{
	background:rgba(0,0,0,0.7);
}

.wrap2
{
	padding-top:100px;
	width:100%;
	font-family:'NanumSquareNeo', sans-serif;
	table-layout:fixed;
	background:white;
}

.title_en
{
	font-weight:500;
	font-size:1.0rem;
	color: #2DB400;
	text-align:center;
	padding-bottom:20px;
}

.title
{
	font-family:'Noto Sans KR', sans-serif;
	font-size:2.5rem;
	font-weight:500;
	text-align:center;
	padding-bottom:40px;
}

.intro_td
{
	padding:50px 80px 50px 80px;
	line-height:2.5rem;
}

.intro_1
{
	font-size:2.0rem;
	font-weight:500;
}

.intro_2
{
	font-size:1.5rem;
	font-weight:400;
}

.intro_3
{
	font-family:'Pretendard', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}

.content
{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	font-family:'Pretendard', sans-serif;	
	font-size:1.3rem;
	font-weight:400;
	line-height:2.5rem;
	width:fit-content;
	margin:0 auto;
}

.dr_img
{
	height:570px;
	width:auto;
}

.img_td
{
	text-align:right;
	padding-right:7%;
}

.dr_name
{
	font-family:'Pretendard', sans-serif;
	font-weight:500;
	font-size:2.0rem;
	border-bottom:1px solid gray;
	padding-bottom:10px;
	font-weight:
}

.dr_detail
{
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	font-family:'Pretendard', sans-serif;	
	font-size:1.3rem;
	font-weight:400;
	line-height:2.5rem;
	width:fit-content;
	margin:0;
}

.sub
{
	position:relative;
	display:inline-block;
	padding:10px;
	font-size:1.5rem;
	border:1px solid black;
	border-radius:10px;
	width:350px;
	height:350px;
	margin-right:10px;
	margin-bottom:10px;
	color:white;
	background-size:cover;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

.sub .default
{
	opacity: 1;
	transition: opacity 1s ease;
}

.sub .hover
{
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	font-size:1.3rem;
  
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease;

	text-align:left;
	padding:0 20px;
}

.sub:hover .default
{
	opacity:0;
}

.sub:hover .hover
{
	opacity:1;
	visibility:visible;
}

.sub_title
{
	font-family:'Gmarket Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight:700;
	font-size:2.0rem;
}

#sub_glaucoma
{
	background-image: url('/imgs/sub/sub_glaucoma.png');
}

#sub_cataract
{
	background-image: url('/imgs/sub/sub_cataract.jpg');
}

#sub_myopia
{
	background-image: url('/imgs/sub/sub_myopia.png');
}

#sub_retina
{
	background-image: url('/imgs/sub/sub_retina.png');
}

#sub_dryeye
{
	background-image: url('/imgs/sub/sub_dryeye.png');
}

#sub_screening
{
	background-image: url('/imgs/sub/sub_screening.jpg');
}

.subject_img
{
	width:200px;
}

.slider {
  display: flex;
  align-items: center;
  justify-content: center;
}

.viewport {
  width: 1200px; /* 두 개씩 보이게 */
  overflow: hidden;
}

.track {
  display: flex;
  transition: transform 0.4s ease;
}

.slider button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  cursor: pointer;

  /* 반투명 + 유리 느낌 */
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(8px);

  /* 그림자 */
  box-shadow: 0 4px 10px rgba(0,0,0,0.15);

  /* 화살표 스타일 */
  color: #333;
  font-size: 18px;

  transition: all 0.2s ease;
}

/* 호버 효과 */
.slider button:hover {
  background: rgba(255, 255, 255, 0.5);
  transform: scale(1.1);
}

/* 눌렀을 때 */
.slider button:active {
  transform: scale(0.95);
}

.device
{
	display:inline-block;
	padding:10px;
	font-size:1.2rem;
	width: 600px;
	max-width:100%;
	text-align: center;
	flex-shrink:0;
}

.device_img
{
	height:600px;
}

.device_name
{
	font-family:'Gmarket Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight:700;
	font-size:1.6rem;
}

#way_detail
{
	width:100%;
	margin-bottom:20px;
}

#way_detail td:first-child {
  text-align: center;
}

#way_detail td
{
	font-size:1.2rem;
	text-align:left;
	height:40px;
	line-height:180%;
	font-weight:400;
	padding-left:20px;
}

#way_detail img
{
	width:75%;
}

#time_name
{
	font-family:'Gmarket Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight:500;
	font-size:1.7rem;
}

#contact_table
{
	width:80%;
	height:100%;
	table-layout:fixed;
	border-collapse:collapse;
	border-radius:15px;
	box-shadow:0 0 0 1px #888888;
	overflow:hidden;
	margin-top:20px;
}

#contact_table td
{
	text-align:center;
	padding:10px 0px 10px 0px;
	font-size:1.2rem;
	font-weight:400;
}

#contact_number:hover
{
	transform: scale(1.1);
	color:#2F96FC;
	font-weight:500;
}

#contact_naver
{
	background:#00C046;
}

#contact_naver a
{
	color:white;
}

#contact_kakao
{
	background:#FEE500;
}